Subject: Re: News Question

From: Dave Aronson <[email-masked]>
Date: Fri, 31 Jan 1997 12:58:18 -0500

On Thu, 30 Jan 1997, Bruce Ramsay wrote:

 brucer> I was wandering if Pine had the options so that it would only show the
 brucer> newsgroups with unread mail in it. I know netscape does it but I've 
 brucer> really got into using pine. The reason I could do with this is that I
 brucer> have at least 30 company related newsgroups to go through each day.
 brucer> Most only get occasional postings so it would be nice if it only 
 brucer> showed me the ones that have messages in them.

There may be an easier way (I've only been using pine for one day now),
but the way I've been doing this is to use the Delete and Exclude
features (to make it think that the ones with no new news are empty),
and when I want to see all the new news, I go to the first one and let 
TAB take me to the next one with new news.  This way, it imitates pretty
closely the behavior I'm used to from .QWK-type offline readers, or
Maximus BBSes doing Browse/Tagged/New/Read.

-Dave Aronson, Sysop of Air 'n Sun BBS, at (703) 765-0822

OFFICIAL NOTICE:  UNSOLICITED COMMERCIAL EMAIL WILL BE RECEIVED BY
THIS ACCOUNT FOR A FEE OF ONE THOUSAND U.S. DOLLARS, DUE UPON SENDING
OF SUCH EMAIL, WITH A 2%/MONTH LATE-FEE, PLUS ANY COSTS OF COLLECTION.
ANY PHONE NUMBER THEREIN MAY BE DIALED HOWEVER MANY TIMES, AT WHATEVER
TIMES, AND ANY EMAIL ADDRESS THEREIN MAY BE SENT WHATEVER TYPE AND
QUANTITY OF EMAIL, AS I MAY PLEASE TO DO SO.  SENDING ME ANY SUCH
EMAIL CONSTITUTES ACCEPTANCE OF THESE TERMS.  GIVE A DAMN, DON'T SPAM!